<?php

namespace Hura8\Components\Product\Model;

use Hura8\System\Model\EntityLanguageModel;
use Hura8\Interfaces\EntityType;


class ProductAttributeLanguageModel extends EntityLanguageModel
{

    public function __construct() {
        parent::__construct(EntityType::PRODUCT_ATTRIBUTE);
    }

}
